> ## Documentation Index
> Fetch the complete documentation index at: https://docs.commvoice.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v1domainsplatform



## OpenAPI

````yaml https://api.comm.com/docs/api.json get /v1/domains/platform
openapi: 3.1.0
info:
  title: Commvoice API
  version: '1'
servers:
  - url: https://api.comm.com/api
    description: Live
security:
  - http: []
paths:
  /v1/domains/platform:
    get:
      tags:
        - Domains
      operationId: domains.platform
      responses:
        '200':
          description: The collection of `PlatformDomainData`
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      $ref: '#/components/schemas/PlatformDomainData'
                required:
                  - data
        '401':
          $ref: '#/components/responses/AuthenticationException'
components:
  schemas:
    PlatformDomainData:
      type: object
      properties:
        id:
          type:
            - string
            - 'null'
        domain:
          type: string
        domain_proxy_id:
          type:
            - string
            - 'null'
        status:
          type:
            - string
            - 'null'
        https_support:
          type:
            - string
            - 'null'
      required:
        - id
        - domain
        - domain_proxy_id
        - status
        - https_support
      title: PlatformDomainData
  responses:
    AuthenticationException:
      description: Unauthenticated
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
  securitySchemes:
    http:
      type: http
      scheme: bearer
      bearerFormat: JWT

````